SCIM 1.4.2的源

为当前最终发行版之前的所有版本提供支持
回复
earlzhang
帖子: 19
注册时间: 2005-09-18 17:47
送出感谢: 0
接收感谢: 0

SCIM 1.4.2的源

#1

帖子 earlzhang » 2005-09-22 1:26

Debian或者ubuntu缺省的那个源里面的SCIM还是比较早期的版本
如果想升级至最新版本的用户,可以使用
deb http://apt.debian.org.tw unstable main
deb-src http://apt.debian.org.tw unstable main
里面包含了最新的安装文件

小弟安装完要提醒各位的是:SCIM 1.4.2在某些情况下会极其占用系统资源,似乎把系统改成英文的UTF-8便可解决
回复

回到 “老旧版本支持”